VME Intensity Monitor - Task #9395

Milestone # 9388 (New): 2015 Shutdown

Upgrade Code on MI14TOR & MI30OTOR

07/07/2015 03:17 PM - Roger Tokarek

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/07/2015

100%
4.00 hours
4.50 hours

Description

Switch code from VMETOR to VMEINT.

History

#1 - 08/27/2015 01:29 PM - Roger Tokarek
- % Done changed from 0 to 100
- Estimated time set to 4.00 h

Conversion complete.

#2 - 09/23/2015 04:59 PM - John Diamond
- % Done changed from 100 to 90

These should be good now. Left the startup script disabled for now though...

#3 - 10/05/2015 04:18 PM - John Diamond
- Status changed from New to Closed

- % Done changed from 90 to 100

Startup scripts are enabled now.
